
<div class="wrapper">


  <div class="signup-logo">
        <img src="{{hostUrl}}/assets/img/vpopuluslogo.png">
    </div>
    <div class="signup-center">
        <h1 class="subtitle" [translate]="'Miscellaneous.Homepage.HomeMotto'"></h1>
    </div>
    <div class="signup-form top-bottom-borders">
        <form method="post">
            <ul>
                <li>
                    <h2 [translate]="'Miscellaneous.Homepage.ButtonLogin'"></h2>
                </li>
                <li style="display:none;">
                    <ul class="signup-media">
                        <li>
                            <a class="facebook small" href="#">
                                <img src="{{hostUrl}}/assets/img/ico/soc/fb-sign.png" alt="" [translate]="'Miscellaneous.Homepage.LogInFB'">
                            </a>
                        </li>
                        <li></li>
                        <li>
                            <a class="google small" href="#">
                                <img src="{{hostUrl}}/assets/img/ico/soc/google-sign.png" alt="" [translate]="'Miscellaneous.Homepage.LogInGoogle'">
                            </a>
                        </li>
                    </ul>
                </li>
                <li style="display:none;">
                    <span>OR</span>
                </li>
                <li class="signup-t">
                    <input class="" type="text" placeholder="Username" autofocus="autofocus" autocomplete="off" name="username" maxlength="64" required>
                </li>
                <li class="signup-t">
                    <input class="" type="password" placeholder="Password" autocomplete="off" name="password" required>
                </li>
                <li class="checkbox-pass">
                        <ul>
                            <!-- <li class="left">
                                <input id="remember" type="checkbox" name="rememberMe"><label for="remember">@I18N.Core.Helper.I18N.GetText("Homepage.RememberMe")</label>
                            </li> -->
                            <li class="left">
                                <a href="http://vpopstudio.eu/account/recoverpassword" [translate]="'Miscellaneous.Homepage.ForgotPassword'"></a>
                            </li>
                        </ul>
                    </li>
                <li class="signup-member">
                    <button type="submit" class="lBtn blButton full-button" style="border: none;" [translate]="'Miscellaneous.Homepage.ButtonLogin'"></button>
                </li>
                <li>
                    <a [translate]="'Miscellaneous.Homepage.AccountYet'"></a>
                </li>
            </ul>
        </form>
    </div>
</div>


